libzypp 17.37.10

Parse.h File Reference
`#include <iosfwd>`
`#include <zypp/parser/xml/Reader.h>`
`#include <zypp/parser/xml/ParseDef.h>`
`#include <zypp/parser/xml/ParseDefConsume.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::xml

## Functions
template<class TData>
void | zypp::xml::rnParse (const InputStream &input_r, TData &data_r)
| Parse xml `input_r` and store data in `data_r`.